import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AssetsUseRecordDetailComponent } from './ AssetsUseRecordDetail.component';

describe(' AssetsUseRecordDetailComponent', () => {
  let component:  AssetsUseRecordDetailComponent;
  let fixture: ComponentFixture< AssetsUseRecordDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AssetsUseRecordDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AssetsUseRecordDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
